<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">114868</id>
  <name>anthrazit Rechteck Kreuzfuge</name>
  <manufacturer-name>CREABETON AG</manufacturer-name>
  <product-line-name>FINALGO Vakuum Gehwegplatten vollkantig</product-line-name>
  <width type="float">2400.0</width>
  <height type="float">2400.0</height>
  <image-ls-height nil="true"/>
  <image-ls-width nil="true"/>
  <image-qs-height nil="true"/>
  <image-qs-width nil="true"/>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>kg/m²</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon></embodied-carbon>
  <acoustic-absorption nil="true"/>
  <iso></iso>
  <certificates></certificates>
  <lightfastness></lightfastness>
  <producer-code></producer-code>
  <reserve-4></reserve-4>
  <reserve-5></reserve-5>
  <reserve-6></reserve-6>
  <reserve-7></reserve-7>
  <reserve-8></reserve-8>
  <reserve-9></reserve-9>
  <kennwerte-info nil="true"/>
  <info>gestrahlt gefast</info>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#a8aaab</hex>
    <name>Cinzento</name>
  </color>
  <product-line>
    <linktip>https://creabeton.ch/gartenbau-landschaftsbau/bodenbelaege/platten/finalgo-vakuum-gehwegplatten-vollkantig-k1202/</linktip>
    <description></description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Exterior</name>
    </purpose>
  </purposes>
  <archives type="array"/>
  <countries type="array">
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>G 2.2 Finished floor coverings</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab.Floor</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2026</header>
  <image-file-name>mtex_114868.jpg</image-file-name>
  <image-ls-file-name></image-ls-file-name>
  <image-qs-file-name></image-qs-file-name>
  <material-type>Pedra</material-type>
  <material-subtype>Ecopedra &amp; revestimentos</material-subtype>
  <product-line-url>https://main.4d48bb4.deploio.app/search?manufacturer=CREABETON+AG&amp;product_line=FINALGO+Vakuum+Gehwegplatten+vollkantig</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_114868.jpg</image-med-file-name>
  <image-ls-med-file-name nil="true"/>
  <image-qs-med-file-name nil="true"/>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://main.4d48bb4.deploio.app/search?manufacturer=CREABETON+AG</manufacturer-url>
  <manufacturer-email>info@creabeton.ch</manufacturer-email>
  <material-url>https://main.4d48bb4.deploio.app/materials/114868</material-url>
  <image-size>4 MB</image-size>
  <image-ls-size nil="true"/>
  <image-qs-size nil="true"/>
  <image-med-size>900 KB</image-med-size>
  <image-ls-med-size nil="true"/>
  <image-qs-med-size nil="true"/>
  <copyright>mtextur | www.mtextur.com | O banco de dados texturas reais de materiais de construção para arquitectura, design, CAD &amp; BIM | © 2006 – 2026</copyright>
  <hinweise-bitte-lesen>Notas jurídicas importantes sobre a utilização da base de dados mtextur. Na base de dados mtextur encontrará uma selecção de materiais digitalizados de alta qualidade, classificados por tipo, gama de cores, nome de produto, série de produtos, fabricante, etc. No entanto, não se pode excluir a existência de erros. Assim, a precisão da cor nem sempre é garantida, tal como a amostra pode diferir do produto oferecido pelo fabricante. Recomendamos que contacte directamente o respectivo fabricante ou distribuidor para amostras vinculativas e valores característicos. Terão todo o prazer em responder a quaisquer outras perguntas e fornecer informações. A editora, a h2c GmbH e os respectivos fabricantes e parceiros não assumem qualquer responsabilidade legal por qualquer informação incorrecta que subsista e pelas suas consequências. A obra (mtextur) é protegida por direitos de autor em todas as suas partes. Todos os direitos reservados, incluindo a reprodução, tradução, microfilmagem, armazenamento e processamento em sistemas electrónicos. Isto aplica-se em especial à duplicação e utilização noutras bases de dados ou em suportes de dados e à disponibilização dos dados num servidor ou suporte de dados de terceiros fora da base de dados mtextur. Quase todos os nomes de fabricantes e produtos tratados na base de dados são também marcas comerciais registadas e devem ser tratados como tal. Utilização fora do fim previsto apenas com a autorização expressa da editora h2c GmbH. Todos os direitos reservados. A infracção será objecto de processo penal. O local de jurisdição é Zurique, Suíça.</hinweise-bitte-lesen>
</material>
